Поклонникам джейлбрейка не стоит устанавливать iOS 9.2.1

Поклонникам джейлбрейка не стоит устанавливать iOS 9.2.1

iOS 9.2.1 — пример того, как инженеры Apple могут выполнять свою работу на пять баллов. В обновлении, вышедшем во вторник, были не только поправлены критические ошибки, но и проведена работа по оптимизации системы. Как итог — iOS 9.2.1 значительно быстрее iOS 9.2. Однако если вы ждете джейлбрейк, устанавливать iOS 9.2.1 не стоит.

Как сообщает известный хакер Лука Тодеско, в iOS 9.2.1 разработчиками Apple были закрыты уязвимости, необходимые для реализации общедоступного джейлбрейка системы. Речь идет о старых багах, которые хакерами из крупнейших группировок использовались ранее. По словам Тодеско, он и не знал, что эти уязвимости просуществовали так долго — разработчику казалось, что прикрыли их в Apple еще несколько месяцев назад.

Для того чтобы быть уверенным в завтрашнем дне, Тодеско рекомендует пользователям, ожидающим джейлбрейка, откатиться на iOS 9.2. В Apple пока не перестали подписывать систему, поэтому у пользователей есть по крайней мере две недели для даунгрейда с iOS 9.2.1.

На текущий момент последней версией iOS подлежащей «взлому» является iOS 9.0.2. Хакеры вот уже несколько месяцев практически не проявляют активность, а страшнее всего, что неизвестно с чем это связано. Вполне может быть, что в Apple действительно серьезно взялись за улучшение системы безопасности и выполнить джейлбрейк последних версий iOS по-настоящему сложно.

В будущем же для джейлбрейк-сообщества ситуация может стать еще хуже. С недавних пор на Apple стали работать известные разработчики Джошуа Хилл (P0sixninja) и Уилл Страфак (Chronic). Главной их целью станет создание максимально защищенной iOS, в том числе и от вмешательства хакеров.

Смотрите также:



Оцените статью: 1 звезда2 звезды3 звезды4 звезды5 звезд (Ваш голос будет первым!)
Загрузка...

Вернуться в начало статьи Поклонникам джейлбрейка не стоит устанавливать iOS 9.2.1


Добавить комментарий

Авторизоваться через